@charset "UTF-8";


/*=====================================
フォント
=====================================*/
@import url('https://fonts.googleapis.com/earlyaccess/notosansjp.css');



/*=====================================
bk
=====================================*/



/*=====================================

そうだ、ドコモに相談してみよう
2019/06

=====================================*/
body {
	margin: 0
	font-family: "Noto Sans", "Noto Sans JP";
}
main {
	width: 100%
}
.local-cmn * {
	margin-block-start: 0;
	margin-block-end: 0
}
.local-cmn p {
	font-size: 18px;
	line-height: 1.5
}
.local-cmn strong {
	color: #222;
	font-weight: bold
}
.pcno {
	display: none;
}

.contents p {
    line-height: 1.6;
}

/*共通*/

.local-cmn {
	width: 1050px;
	margin: 0 auto 60px;
}
.local-gry {
	width: 100%;
	/* min-width: 1050px; */
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #f0f1f2
}
.local-cmn h1 {
	position: relative;
	margin-bottom: 1em;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	margin: 100px 0 50px 0;
}
.local-cmn h1:before {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	width: 130px;
	height: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #df002d;
	border-radius: 2px;
}
.local-cmn h2 {
    font-size: 30px;
    font-weight: bold;
    padding: 5px 0 5px 10px;
    border-radius: 5px;
    background: #b5b5b5;
    color: #fff;
}
.local-cmn h3 {
    font-size: 20px;
    font-weight: bold;
    border: 2px solid #b5b5b5;
    padding: 5px 0 5px 10px;
    border-radius: 5px;
    color: #000;
}
.local-cmn h4 {
	font-size: 18px;
    border-bottom: 2px solid #b5b5b5;
    font-weight: bold;
}
.local-lead {
	text-align: center;
	font-weight: bold;
	margin-bottom: 50px;
}
.local-col {
	list-style: none;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 1002px;
	margin: 0 auto 10px;
	padding: 0
}
.local-col3 li {
	width: 300px;
}
.local-col3 li img {
	width: 100%
}

/*コンテンツ*/
.contents {
    width: 100%!important;
}

.local-mv {
	width: 100%;
	max-width: 1260px;
	min-width: 1050px;
	margin: 0 auto 30px
}















/*ボタン*/
.local-btn li {
	box-sizing: border-box;
}
.local-btn li a {
	position: relative;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	border-top: 3px solid #c8c9cd;
	border-left: 3px solid #c8c9cd;
	border-right: 3px solid #c8c9cd;
	border-bottom: 8px solid #c8c9cd;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #222;
	font-weight: bold;
	text-decoration: none
}
.local-btn-step li {
	width: 484px;
	font-size: 22px;
	line-height: 1.4
}
.local-btn-step li a {
	height: 93px;
	padding-left: 20px;
	padding-right: 20px
}
.local-btn-step li a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 14px;
	height: 14px;
	margin-top: -9px;
	border-top: 4px solid #ca0a37;
	border-right: 4px solid #ca0a37;
	transform: rotate(45deg)
}
.local-btn-step li a::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 22px;
	height: 4px;
	margin-top: -2px;
	background-color: #ca0a37;
}
.local-btn-category li {
	width: 190px;
	font-size: 18px;
	line-height: 1.4
}
.local-btn-category li a {
	height: 76px;
	padding-left: 12px;
	padding-right: 12px;
}








/* 分野ボタン */
#category-btn a {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 0 0 0 80px;
    background: #c5658e;
    color: #fff;
    text-decoration: none;
    text-align: left;
    line-height: 60px;
    font-size: 30px;
    font-weight: bold;
    pointer-events: none;
}

#category-btn i {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    margin: 0;
    background: #af6586;
    line-height: 40px;
    text-align: center;
}
#category-btn i img {
	margin-top: 18px;
}

























.local-cmn > section {
	width: 1002px;
	margin: 60px auto 0;
}
.local-cat h3 {
	padding-left: 20px;
	font-size: 28px;
	font-weight: bold
}
.local-cat h3 a {
	color: #222
}

.local-cat h4 {
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 10px 16px 8px;
	color: #fff;
	font-size: 18px;
	font-weight: bold
}
.local-bnr-cat {
	padding-bottom: 20px;
}
.local-bnr-cat li {
	box-sizing: border-box;
	background-color: #f0f1f2;
	border-bottom: 5px solid #c8c9cd;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5
}
.local-bnr-cat li a {
	position: relative;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 20px 90px;
	color: #222;
	text-align: center;
	text-decoration: none
}
.local-bnr-cat li a span {
	position: absolute;
	bottom: 20px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	width: 260px;
	height: 58px
}
.local-bnr-cat li a span img {
	width: auto
}
.local-bnr-case li {
	font-size: 15px;
	line-height: 1.5
}
.local-bnr-case li a {
	color: #222;
	text-decoration: none
}
.local-bnr-case li strong {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px
}
.local-bnr-case li a div {
	overflow: hidden;
	width: 300px;
	height: 150px;
	border-radius: 6px
}
.local-bnr-case li a div img {
	transition: .3s ease-out;
}
.local-bnr-case li a:hover div img {
	transform: scale(1.15)
}
.local-attention {
	justify-content: space-around
}
.local-attention li {
	width: 450px
}
.local-attention li a {
	color: #222;
	font-size: 15px;
	line-height: 1.5;
	text-decoration: none
}
.local-attention li a div {
	overflow: hidden;
	width: 450px;
	height: 208px;
	border-radius: 8px;
}
.local-attention li a div img {
	transition: .3s ease-out;
}
.local-attention li a:hover div img {
	transform: scale(1.1)
}
.local-attention li a strong {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px
}
.local-seminar {
	width: 968px;
	padding-bottom: 60px
}
.local-seminar ul {
	width: 968px;
	margin-bottom: 38px;
	font-size: 18px;
	font-weight: bold
}
.local-bnr-seminar li {
	box-sizing: border-box;
	width: 238px;
	padding: 20px;
	background-color: #f0f1f2;
	font-size: 15px;
	font-weight: normal;
	text-align: center
}
.local-seminar-btn {
	text-align: center
}
.local-seminar-btn a {
	display: block;
	box-sizing: border-box;
	width: 480px;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
	border: 3px solid #ca0a37;
	border-radius: 6px;
	color: #ca0a37;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none
}









































/* 見出し */
#social-icon6 a {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 0 0 0 80px;
    background: #c5658e;
    color: #fff;
    text-decoration: none;
    text-align: left;
    line-height: 60px;
    font-size: 30px;
    font-weight: bold;
    pointer-events: none;
}

#social-icon6 i {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    margin: 0;
    background: #af6586;
    line-height: 40px;
    text-align: center;
}
#social-icon6 i img {
	margin-top: 18px;
}
.demo {
  width: auto;
  margin: 0 auto;
  padding: 10px 0;
  font-family: sans-serif;
  font-size: 20px;
  font-weight: bold;
  color:#c5658e;
}
.heading {
  margin: 0 0 10px 0;
}
.demo3 .heading {
  color: #c5658e;
  text-align: center;
  overflow: hidden;
}
.demo3 .heading span {
  position: relative;
}
.demo3 .heading span:before,
.demo3 .heading span:after {
  content: "";
  border-bottom: 2px solid #c5658e;
  width: 100%;
  margin: 0 15px;
  position: absolute;
  bottom: 15px;
}
.demo3 .heading span:before {
  right: 100%;
}
.demo3 .heading span:after {
  left: 100%;
}

/* balloon-2 bottom */
#balloon-2-bottom {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	min-width: 115px;
	height: 40px;
	color: #F6F6F6;
	line-height: 40px;
	text-align: center;
	background: #19283C;
	z-index: 0;
}
#balloon-2-bottom:after {
	content: "";
	position: absolute;
	bottom: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #19283C transparent transparent transparent;
}
/* balloon-2 right */
#balloon-2-right {
	position: relative;
	display: inline-block;
	padding: 10px;
	width: auto;
	min-width: 50%;
	height: 471px;
	color: #F6F6F6;
	background: #fff;
	border: 3px solid #c5658e;
	z-index: 999;
	float: left;
	color: #000;
}
#balloon-2-right:after {
	content: "";
	position: absolute;
	top: 50%; right: -10px;
	margin-top: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #c5658e;
}
/* q-box */
.q-box {
width: 100%;
    height: 31%;
    border: 3px solid #c5658e;
    background: #f7f7f7;
    position: relative;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}
.q-number {
	width: 100%;
	height: 50px;
	background: #c5658e;
}
.q-number {
	width: 100%;
	line-height: 0;
	background: #c5658e;
	position: relative;
}
.q-number::before {
	content: "";
	display: inline-block;
	widht: 1em;
	height: 1em;
	background: url(q_icon.png) no-repeat;
	background-size: contain;

}
.q-number p {
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.q-number img {
	width: 80px;
	position: absolute;
	top: 2px;
	z-index: 999;
}
/* a-box */
.a-box-area {
	position: relative;
	display: inline-block;
	padding: 10px;
	width: auto;
	min-width: 50%;
	height: auto;
	color: #000;
	background: #fff;
	border: 3px solid #c5658e;
	z-index: 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.a-box {
	width: 100%;
	height: 100px;
	border: 3px solid #c5658e;
	background: #f7f7f7;
	position: relative;
}
.a-box img {
	width: 80px;
	position: absolute;
    top: -18px;
    left: -5px;
}
.band {
	width: 100%;
	height: 33.5px;
	background: #c5658e;
	font-size: 18px;
    padding: 2px 0 0 10px;
    color: #fff;
    font-weight: bold;
}
.a-box-contents {
	width: auto;
	height: auto;
}
.a-box-contents-img {
	width: 136px;
	height: 88px;
	background: #ccc;
	float: left;
	margin-right: 10px;
}
.a-box-contents-txt {
	width: 100%;
	height: 88px;
}
.a-box-contents-txt p {
	text-align: left;
}
.a-box-contents-txt a {
	text-align: right;
	font-size: 15px;
}
.a-box-contents-txt-link {
	text-align: right;
	margin-right: 10px;
}
.a-box-contents-txt-link:before {
    position: relative;
    top: -1px;
    display: inline-block;
    content: "";
    width: 6px;
    height: 8px;
    background: url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat left top;
    background-size: contain;
    vertical-align: middle;
}
/* マージン */
.mb-20 {
	margin-bottom: 20px;
}

.mt-10 {
	margin-top: 10px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-100 {
	margin-bottom: 100px;
}

/* パディング */
.pt-10 {
	padding-top: 10px;
}
.pb-10 {
	padding-bottom: 10px;
}

.inquiry-full {
	margin: 60px auto 0;
	padding-bottom: 100px;
	width: 940px;
}

.local_figure {
	margin: 0 auto;
    display: block;
}

/* 分野別の課題と取組み */
/* 分野別ボタン */
.category-btn-box {
    display: flex;
    justify-content:center;
}
.category-btn-item {
    color:  #fff;
    margin:  0 10px;
    border-radius:  5px;
    width: 100%;
}
.category-btn-item img {
    width: 100%;
}

/* 地域ごとの取組み */
/* 見出し */
#region-title p {
    width: 100%;
    margin-bottom: 20px;
    padding: 0 0 0 20px;
    background: #b5b5b5;
    color: #fff;
    text-align: left;
    line-height: 60px;
    font-size: 30px;
}
/* 地域別ボタン */
.region-btn-box {
    display: flex;
    justify-content:center;
}
.region-btn-item {
    color:  #fff;
    margin:  0 10px;
    border-radius:  5px;
    width: 100%;
}
.region-btn-item img {
    width: 100%;
}
.region {
	position: relative;
	margin: 0;
	font-size: 20px;
	border: 2px solid #3333ff; //外枠の指定
	padding: 10px;
	padding-left: 25px;
	margin-bottom: 20px;
}

.region:before {
	position: absolute;
	content: "";
	background: #3333ff;
	left: 10px;
	top: 8px;
	width: 8px;
	height: 30px;
	border-radius: 2px;
}
.top-btn {
	border: 2px solid #cb0132;
	border-radius: 5px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
	max-width: 500px;
	margin: 0 auto;
}
.top-btn a {
	text-decoration: none;
	color: #cb0132;
}
/* セミナー */
ul.columnList {
    display: flex;
    flex-wrap: wrap;
    font-size: 0;
}
.seminar-box {
    display: flex;              /* フレックスボックスにする */
    justify-content:center;
}

.seminar-item {
    color:  #fff;               /* 文字色 */
    margin:  0 10px;              /* 外側の余白 */
    border-radius:  5px;        /* 角丸指定 */
    width: 100%;                 /* 幅指定 */
}
.seminar-txt {
	padding: 10px 0;
	color: #000;
}
.seminar-txt-day p:before {
	content: "実施レポートあり";
	background: #06225c;
	margin-right: 10px;
	padding: 5px 5px;
	color: #fff;
	font-size: 15px;
}
.seminar-txt-day p {
	font-size: 15px;
}
.seminar-txt-day a {
	text-decoration: none;
	color: #000;
}
.seminar-txt-title {
	margin-top: 10px;
	font-weight: bold;
}
/* 導入事例 */
.case-box {
    display: flex;
    justify-content:center;
}

.case-item {
    color:  #fff;
    margin:  0 10px;
    border-radius:  5px;
    width: 100%;
}

.case-txt {
	color: #000;
}
.case-txt-title {
	font-size: 18px;
	font-weight: bold;
}
.category-label {
	width: 100%;
	height: 30px;
	font-size: 15px;
	text-align: center;
}
/* 報道発表 */
.pressrelease-box-info > li {
    padding: 12px 0;
    border-top: 1px solid #ddd;
}
.pressrelease-box-info > li > .time {
    display: block;
    float: left;
    min-width: 9.5em;
    margin: 0 17px 0 0;
}












.fw-b {
	font-weight: bold;
}
.f-l {
float: left;
}
.f-r {
float: right;
}
.w-50 {
width: 50%;
}






/* セミナー情報 */
.seminar-img {
	width: 100%;
	height: auto;
	background: #B5B5B5;
	position: relative;
}
.seminar-img img {
	width: 100%;
}
.region-label {
	position: absolute;
	top: 5px;
	left: 5px;
	padding: 0 10px;
    background: #CC0033;
}

/* 導入事例 */
.case-img {
	width: 100%;
	height: auto;
	background: #B5B5B5;
	position: relative;
}
.case-img img {
	width: 100%;
}
.case-label {
	position: absolute;
	top: 5px;
	left: 5px;
	padding: 0 10px;
    background: #CC0033;
}
/* 分野カラー */
/* 地域交通 */
.category-color-01 {
    background: #c5658e;
}
/* キャッシュレス */
.category-color-02 {
    background: #b986be;
}
/* 一次産業 */
.category-color-03 {
    background: #a2a979;
}
/* 教育 */
.category-color-04 {
    background: #56a3c0;
}
/* 観光 */
.category-color-05 {
    background: #e38c74;
}
/* 健康福祉 */
.category-color-06 {
    background: #6c9f90;
}
/* 働き方改革 */
.category-color-07 {
    background: #d7ba6e;
}
/* 防災 */
.category-color-08 {
    background: #dc6767;
}
.qa-area {
	height: 500px;
}



.q-area {
    width: 50%;
    height: 100%;
    background-color: #fff;
    position: relative;
    border: 4px solid #c5658e;
		float: left;
}
.q-area:after, .q-area:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    left: 100%;
    position: absolute;
    width: 0;
}
.q-area:after {
    border-width: 9px;
    border-left-color: #c5658e;
    top: 15px;
}
.q-area:before {
    border-width: 14px;
    border-left-color: #c5658e;
    top: 10px;
}
.a-area{
    background-color: #f7f7f7;
    height: 100%;
    position: relative;
    width: 50%;
		float: right;
		border-top: 4px solid #c5658e;
		border-bottom: 4px solid #c5658e;
		border-right: 4px solid #c5658e;
}
.cd {
	clear: both;
}
.link-area {
	position: relative;
}
.link-area-link-01 {
    position: absolute;
    top: 25px;
    right: 0;
    padding-right: 20px;
    color: #fff!important;
    font-weight: bold;
}
.link-area-link-02 {
	position: absolute;
    right: 0;
    top: 378px;
    padding-right: 20px;
}
.link-area-link-03 {
	position: absolute;
    right: 0;
    top: 512px;
    padding-right: 20px;
}
.link-area-link-04 {
    position: absolute;
    right: 0;
    top: 854px;
    padding-right: 20px;
}
.link-area-link-05 {
position: absolute;
    right: 0;
    top: 987px;
    padding-right: 20px;
}
